.download-block-content {
    display: flex;
    justify-content: center;
    align-items: center;
}

.download-block-item-text {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    color: #000000;
    margin-right: 10px;
    text-align: center;
}

.download-block {
    border-top: 1px solid #AA9C87;
    border-bottom: 1px solid #AA9C87;
}

.download-block-item-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 90px;
    flex-wrap: wrap;
}

.download-block-item-wrap:last-child {
    margin-right: 0;
}

.download-block-item-type {
    flex: 0 0 auto;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
}

.download-block-item-type img {
    display: inline-block;
    margin: 15px 0;
}

@media only screen and (max-width: 991px) {
    .download-block-content {
        flex-direction: column;
    }
    .download-block-item-wrap {
        margin-right: 0;
        margin-bottom: 15px;
    }
    .download-block-item-wrap:last-child {
        margin-bottom: 0;
    }
}
